#logincontainer div#login-page{padding: 1% 10px 4% 10px;background-image:url(../img/common/background-tile.jpg);}

#logincontainer div#login-page span.login-title{display:block;line-height:20px;padding:10px;text-align: center;}
#logincontainer div#login-page span.login-title strong{font-size:20px;font-weight:600;display:inline-block;border-bottom:3px solid #d60000;margin-bottom:10px!important;padding-bottom:10px}
#logincontainer div#login-page .form-row{padding:0 10px;margin:15px 0}
#logincontainer div#login-page .form-row > input{width:100%;height:42px}
#logincontainer div#login-page .form-row button.button.white{width: 160px;}
#logincontainer div#login-page .login-div .login-form{padding:15px; max-width : 400px; width:100%;margin: 0 auto;background-color: #fff; box-sizing:border-box;}
#logincontainer div#login-page .login-div .login-form .input-row{padding:6px 4%}

@media (min-width: 1400px) {
	#logincontainer div#login-page span.login-title{padding: 10px 0;}
	#logincontainer div#login-page .login-div{padding: 1% 0;}
}